
     _____ ____ __ ____ __   __ _____ _      __    _
    /  ___) _  \  ) _  \  ) /  ) __  \ \    / )\  / )
   /  /_ / /_) / / /_) / /_/  / /__) /  \  / /\ \/ /
  /  ___)  ___/ /  ___/ __   / ___  / /\ \/ /  \  /
 /  /__/  / /  /  / /  / /  / /  / / /  \  /   / /
(______)_/ (__/__/ (__/ (__/_/  (_/_/   (_/   (_/


Epiphany is a GPL'ed (free software) multi-platform clone of BoulderDash.
The player must collect all valuable minerals scattered in levels,
avoiding being hit by a falling boulder, or (worst :) by a bomb.


Current version: 0.7.0
Tested under Linux and Win32, on i386 systems;

It is a alpha version, but it is playable.
It uses SDL 1.2 and SDL_mixer 1.2 (http://www.libsdl.org), so make sure it is properly installed
before compiling Epiphany.

Read "Tech" file for informations about how to write new maps.

If you want to play contributed maps, just launch epiphany with the new map in the command line, e.g.:
epiphany --map ./mylevel.map

Use:
epiphany --help
for other usage information.

In-Game Keys:
Arrow keys -> move player;
Space bar -> snap (eat without move);
P or Pause -> pause game;
---

You can find Epiphany on:
Sourceforge:						http://www.sourceforge.net/projects/epiphany
Savannah:							http://freesoftware.fsf.org/download/epiphany
Debian binary package:				http://packages.debian.org/epiphany

---

Eric Mangold made a level editor (using python). 
You can find it on epiphany-editor project page, hosted by Berlios:
[http://developer.berlios.de/projects/epiphany-editor/]

---
See COPYING for license.
---

For any comment, bugs, ideas or <whatever you want>, write to:
Giuseppe D'Aqui' <giuseppe.da@gmail.com>

